@charset "utf-8";
/* CSS Document */

* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	list-style: none;
}
::before , ::after {
	box-sizing: inherit;
}
body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	font-family: YuGothic, "Yu Gothic medium", "Hiragino Sans", Meiryo, "sans-serif";
	color: #222222;
}
img {
	border: 0;
	vertical-align: bottom;
}
a:link, a:visited {
	color:#333333;
	border: none;
	text-decoration: none;
}
.clear{ 
		clear:both;
}
#wrap {
	width:100%;
	max-width: 800px;
	height:100%;
	margin:0;
	padding:0;
	font-size: 14px;
	line-height: 1.5em;
}
.intro {
	width: 100%;
	height: 100%;
	margin: 10px auto;
	padding: 10px;
	text-align: center;
	font-size: 105%;
	font-weight: bolder;
}
.features {
	width: 90%;
	height: 100%;
	margin: 0 auto 10px;
	padding: 10px;
}
.jisseki {
	width: 100%;
	height: 100%;
	margin: 0 auto 10px;
	padding: 0;
	text-align: center;
	}
.jisseki table {
	width: 95%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}
.jisseki td {
	width: 50%;
	padding: 10px;
	margin-bottom: 20px;
	height: 100%;
	border: 1px #222222 solid;
	vertical-align: top;
}
.jisseki img {
	width: 50%;
	min-width: 180px;
	float: left;
	padding: 0 10px;
	vertical-align: middle;
	margin-bottom: 15px;
}
.jisseki p {
	line-height: 1.5em;
	margin: 10px auto 0;
	padding: 10px 0;
	text-align: left;
	font-size: 95%;
}
.jisseki_photo {
	width: 100%;
	height: 100%;
	margin: 0 auto 10px;
	padding: 0;
	text-align: center;
}
.jisseki_photo table {
	width: 90%;
	height: 100%;
	margin: 0 auto 10px;
	padding: 0;
}
.jisseki_photo th {
	width: 100%;
	padding: 10px 10px 5px;
	height: 100%;
	text-align: left;
	font-size: 102%;
	font-weight: normal;
}
.jisseki_photo td {
	width: 50%;
	padding: 0 10px;
	height: 100%;
	font-size: 90%;
	text-align: left;
}
.jisseki_photo img {
	width: 100%;
}
.jisseki_photo p {
	line-height: 1.2em;
	margin: 0 auto 10px;
	padding: 0;
	text-align: left;
}
.profile {
	width: 90%;
	height: 100%;
	margin: 0 auto 10px;
	padding: 0;
	clear: both;
	}
.profile img {
	width: 40%;
	min-width: 180px;
	float: right;
	padding: 0 10px;
	vertical-align: middle;
	margin-bottom: 15px;
}
.profile p {
	line-height: 1.5em;
	margin: 10px auto;
	padding: 15px;
	text-align: left;
	font-size: 95%;
}

h2 {
	width: 90%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}
h2 img {
	width: 44%;
	max-width: 240px;
}
h3 {
	width: 90%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}
h3 img {
	width: 38%;
	max-width: 200px;
	margin: 15px auto 10px;
	padding: 0;
}
h4 {
	width: 90%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
}
h4 img {
	width: 18%;
	max-width: 160px;
	margin: 0 auto;
	padding: 0;
}
h5 {
	margin: 10px;
	font-size: 100%;
	text-align: center;
}
h6 {
	margin: 10px auto;
	font-size: 105%;
}
p.title {
	margin:0 0 5px;
	padding: 0;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}
hr.solid {
	background-color: #222222;
	height: 1px;
	width: 90%;
	margin: 0 auto 5px;
	border: none;
}
#access {
	width: 90%;
	height: 100%;
	margin: 0 auto 30px;
	padding: 0;
}
.address {
	text-align: center;
	line-height: 1.5em;
	margin: 15px 0;
	font-size: 90%;
}
.address_page {
	line-height: 1.5em;
	margin: 15px 0;
	font-size: 110%;
}
#contact {
	width: 90%;
	height: 100%;
	margin: 0 auto 30px;
	padding: 0;
}
.copyright {
	font-size: 10px;
	margin: 5px;
	padding: 0;
	text-align: center;
}
hr.dot {
	border: 1px dotted #444444;
	width: 100%;
	margin: 0 auto 5px;
}
#logo {
	width:100%;
	height: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	position: relative;
}
#logo a img {
	width: 75%;
	margin: 10px auto 15px;
	padding: 0;
	display: flex;
	align-items: center;
	position: relative;
}
nav{
	position: relative;
	background: #fff;
	margin: 0;
	padding: 0;
}
.menu {
	display: flex;
	flex-direction: row;
	position: relative;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 45px;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 100%;
}
.menu-list {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-color: rgba(0,0,0,0.4);
	border-right: dashed rgba(255,255,255,1.00) 1px;
}
.menu-list_last {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-color: rgba(0,0,0,0.4);
}
.menu-list a {
	color: #fff;
}
.menu-list a:hover {
	color: #ffff00;
	cursor: pointer;
}
.menu-list_last a {
	color: #fff;
}
.menu-list_last a:hover {
	color: #ffff00;
	cursor: pointer;
}
button {
	-webkit-appearance: none;
	appearance: none;
	vertical-align: middle;
	border: 0;
	background: transparent;
	outline: 0;
	border-radius: 0;
	text-align: inherit;
}
button:hover {
	cursor: pointer;
}
#page_top{
	width: 50px;
	height: 50px;
	position: fixed;
	right: 0;
	bottom: 0;
	background: #F7D2FB;
	opacity: 0.6;
}
#page_top a{
	position: relative;
	display: block;
	width: 50px;
	height: 50px;
	text-decoration: none;
}
#page_top a::before{
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f102';
	font-size: 25px;
	color: #fff;
	position: absolute;
	width: 25px;
	height: 25px;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
	text-align: center;
}
/* 640px以下の画面で適用 */
@media only screen and (max-width: 640px) {
	#wrap {
	width: 100%;
	margin: 0 auto;
	adding: 0;
	font-size: 12px;
	line-height: 1.5em;
	}
	.jisseki tr,
	.jisseki th,
	.jisseki td,
	.profile td{
    display: block; /* セルを縦に */
    border: none; /* 線をリセット */
  	}
	.jisseki td {
	width: 100%;
	text-align: center;
    border: 1px #222222 solid;
  	}
	.jisseki img {
	width: 100%;
	margin: 0;
	padding: 0 50px;
	}
	.jisseki p {
	line-height: 1.5em;
	margin: 10px auto 0;
	padding: 10px 0;
	text-align: left;
	font-size: 90%;
	clear: both;
	}
	.profile img {
	width: 100%;
	margin: 10px 0;
	padding: 0 50px;
	}
	.profile p {
	line-height: 1.5em;
	margin: 10px auto;
	padding: 15px;
	text-align: left;
	font-size: 95%;
	clear: both;
	}
	.features {
	font-size: 95%;
	}
	.intro {
	width: 100%;
	height: 100%;
	margin: 10px auto;
	padding: 10px;
	text-align: center;
	font-size: 95%;
	font-weight: bolder;
	}
	.menu {
	display: flex;
	flex-direction: row;
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 90%;
	}
	#logo a img {
	width: 75%;
	margin: 10px auto 10px;
	padding: 0;
	display: flex;
	align-items: center;
	position: relative;
	}
}

@media screen and (min-width:980px){
	/*画面幅が980px以上の時*/
#wrap {
	max-width:800px;
	width: 100%;
	height:100%;
	margin:0 auto;
	padding:0;
 	overflow: hidden;
	font-size: 14px;
	}
}